<?php 

namespace App\Services; 

use App\Services\common\BatchUpdateService;

Class InventoryAccountMissionService
{

    public function batchUpdateItself($column, array $params)
    {
        return app(BatchUpdateService::class)->batchUpdateItself('inventory_account_missions', $column, $params);
    }
}